Redsn0w 0.7.2 or QuickPWN-30-beta2

Listy

Well-known member
Apr 4, 2009
144
0
0
Visit site
Is this correct?

redsn0w 0.7.2 for the iPhone3G with OS 3.0
(or should I use QuickPWN-30-beta2)
yellowsn0w unlock iPhone3G


purplera1n for the iPhone3GS jailbreak

QuickPWN only for pre iPhone3G with OS 3.0

How long is the wait for the final 3.1 firmware to be released
as I'm hate losing the JB every firmware update.

Thanks.
 

Matt74

Well-known member
Mar 6, 2009
294
2
0
Visit site
Well, redsn0w 0.8 will do a JB on all devices... so I'd scrap the 0.7.2

purplera1n RC2a is what I recommend for the 3GS though.
 

Matt74

Well-known member
Mar 6, 2009
294
2
0
Visit site
Oh, one more thing... Unlocking isn't as straight forward. For 2g iPhones, bootneuter unlocks regardless of what you have installed. For 3g and 3gs, you use ultrasn0w, which only works with 3.0... Which is what you should have installed anyway.
 

Listy

Well-known member
Apr 4, 2009
144
0
0
Visit site
Purplera1n works similar to RedSn0w, as in it doesn?t create a custom firmware, so there is no restore needed. This jailbreak is no RedSn0w or Quickpwn, so please read this entire article, before trying it out for yourself.

Looks like I've got more reading to do....
 

Listy

Well-known member
Apr 4, 2009
144
0
0
Visit site
Just reading this, just wonder yout thoughts on why you like Purplera1n?

At first GeoHot got tired of the iPhone Dev team for not releasing the iPhone 3GS jailbreak, and he took the matter into his own hands and realeased Purplera1n RC1, then RC2, and finally RC2a. Things have changed now as the iPhone Dev team got tired of GeoHot and his Purplera1n, and decided to release Redsn0w 0.8 which will jailbreak anything including the iPhone 3GS.

It?s easier to jailbreak your iPhone 3GS using Redsn0w 0.8 which is also more stable than GeoHot?s Purplera1n. The Redsn0w 0.8 will jailbreak an iPhone 3GS, iPhone 3G, iPhone 2G (original iPhone), and iPod Touch 2G. If you want to jailbreak your iPhone then Redsn0w is the best for you as it?s very stable, it?s compatible with Ultrasn0w, Cydia, and Icy, and almost everything in general.
 

Latest posts

Trending Posts

Members online

Forum statistics

Threads
259,570
Messages
1,763,601
Members
441,182
Latest member
PedroWagner